/*
Theme Name: Unique Media
Description: An Enfold Child Theme
Version: 1.0
Author: The Website Shop
Author URI: http://thewebsiteshop.ie
Template: enfold
*/
@media screen and (max-width: 768px) {
  .hide-on-mobile {
    display: none !important;
  }
}
#top .wpcf7-form .input-text,
#top .wpcf7-form input[type="text"],
#top .wpcf7-form input[type="input"],
#top .wpcf7-form input[type="password"],
#top .wpcf7-form input[type="email"],
#top .wpcf7-form input[type="number"],
#top .wpcf7-form input[type="url"],
#top .wpcf7-form input[type="tel"],
#top .wpcf7-form input[type="search"],
#top .wpcf7-form textarea,
#top .wpcf7-form select {
  padding: 13px;
  border-radius: 2px;
}
#top .wpcf7-form label {
  display: inline-block;
  margin-bottom: 7px;
}
#top .wpcf7-form input[type="submit"] {
  margin: 0;
  padding: 16px 20px;
  border-radius: 2px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  font-weight: normal;
  font-size: 0.92em;
  min-width: 142px;
  outline: none;
}
#top .dark-form .wpcf7-form {
  color: #222;
}
#top .dark-form .wpcf7-form .input-text,
#top .dark-form .wpcf7-form input[type="text"],
#top .dark-form .wpcf7-form input[type="input"],
#top .dark-form .wpcf7-form input[type="password"],
#top .dark-form .wpcf7-form input[type="email"],
#top .dark-form .wpcf7-form input[type="number"],
#top .dark-form .wpcf7-form input[type="url"],
#top .dark-form .wpcf7-form input[type="tel"],
#top .dark-form .wpcf7-form input[type="search"],
#top .dark-form .wpcf7-form textarea,
#top .dark-form .wpcf7-form select {
  color: #222;
  border-color: #222;
  border-width: 2px;
  background-color: transparent;
}
#top .dark-form .wpcf7-form input[type="submit"] {
  background-color: transparent;
  border: 2px solid #222;
  color: #222;
}
#top .light-form .wpcf7-form {
  color: #fff;
}
#top .light-form .wpcf7-form .input-text,
#top .light-form .wpcf7-form input[type="text"],
#top .light-form .wpcf7-form input[type="input"],
#top .light-form .wpcf7-form input[type="password"],
#top .light-form .wpcf7-form input[type="email"],
#top .light-form .wpcf7-form input[type="number"],
#top .light-form .wpcf7-form input[type="url"],
#top .light-form .wpcf7-form input[type="tel"],
#top .light-form .wpcf7-form input[type="search"],
#top .light-form .wpcf7-form textarea,
#top .light-form .wpcf7-form select {
  color: #fff;
  border-color: #fff;
  border-width: 2px;
  background-color: transparent;
}
#top .light-form .wpcf7-form input[type="submit"] {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}
